/*     316999 : 풀페이지 세팅      */
#header {background-color:#ffffff38;}
#header.top {background:transparent;}



#container {padding-top:0 !important;}

#fullpage__316999__ {display:none;}
#fullpage__316999__.edit_mode {display:table; width:100%;}
#fullpage__316999__.edit_mode p {display:table-cell; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
#fullpage__316999__.edit_mode div {display:table-cell; padding:20px; vertical-align:middle;}
#fullpage__316999__.edit_mode dl {margin:0; padding:10px;}
#fullpage__316999__.edit_mode dt {padding:10px 0; border-bottom:1px dotted #ccc; font-size:14px;}
#fullpage__316999__.edit_mode dd {margin:0; padding:10px; font-size:13px; line-height:1.6em;}

#fp-nav ul li a span {background:#804e21 !important;}
#fp-nav ul li .fp-tooltip {color:#c8a063 !important;     font-weight: bold;}
#fp-nav ul li, .fp-slidesNav ul li {float: leftt;     width: 100px;}

@media all and (max-width:768px){
	#fp_container__316999__ > .fp-section:nth-child(1) {background: none !important;}
	#fp_container__316999__ > .fp-section:nth-child(5){background:#dcdcdc !important;}
}



